#-------------------------------------------------
#
# Project created by QtCreator 2016-10-17T12:59:23
#
#-------------------------------------------------

QT       += core gui network

TARGET = telegram_bot
TEMPLATE = app


SOURCES += main.cpp\
    json.cpp \
    telegrambotapi.cpp \
    telegrambotbase.cpp \
    execbot.cpp

HEADERS  += \
    json.h \
    telegrambotapi.h \
    telegrambotbase.h \
    execbot.h

FORMS    +=
